body{
background-color:#2A5CCE;;
font-family:san-serif;	
font-size:15px;
width:
}

h1{color:#6CAAF5;

}

h2{	
color:#6CAAF5;
text-align:justify;
text-shadow:5px 5px black;
font-family:san-serif;
text-transform:uppercase ;
 }
 p{
	 text-align: justify;
	  font-size:16px;
	 width:33%
 }
 

 
 .izquierda{
	clear:none;
	margin-left:20px;
	margin-right:30px;
	width:16%
	

}
.izquierda1{
	clear:both;
	margin-left:20px;
	margin-right:30px;
	width:16%;
	padding-bottom:;
}

.izquierda2{
	clear:both;
	margin-left:20px;
	margin-right:30px;
	width:16%;
	padding-bottom:;
}
.izquierda3{
	clear:both;
	float:left;
	margin-left:20px;
	margin-right:30px;
	padding-bottom:;
}
.clear1{
	
	width:500px;
	float:right;
	height:300px;
}
	
.clear2{
	clear:both;
	width:33%;
	
}
.clear3{
	
}
.uno{
	
	width:90%
}


